What new in Woo Shortcodes Kit?

Version 1.9.5 comes very fast to fix a problem on the GDPR on WC checkout function and is ready to work with the new WordPress v.5.6 and WooCommerce v.4.8

 

 

  • FIXED Undefined variable when user is logged in – GDPR on WooCommerce checkout page.

 

  • COMPATIBLE with WordPress 5.6
  • COMPATIBLE with WooCommerce 4.8
  • COMPATIBLE with Woo Shortcodes Kit PRO 1.1.4
  • COMPATIBLE with Easy My Account Builder 1.0.6